﻿/*============= GENERAL PAGE DEFINITION ===============*/
#shadowcontainer
{
    background-image: url(../images/shell/shadow.gif);
    width: 968px;
    margin-left: auto;
    margin-right: auto;
}

#shadowcontainer_bottom
{
    background-image: url(../images/shell/shadow_bottom.gif);
    height: 2px;
    width: 968px;
    margin-left: auto;
    margin-right: auto;
}

#outercontainer
{
    width: 960px;
    background-color: #2b2b2b;
    margin: 0 auto;
}

body
{
    background-color: #A1A1A1;
    margin-top: 0px;
}

sup
{
    color: Red;
}
/*=========== END GENERAL PAGE DEFINITION =============*/
/*********************
** Temp Certificate **
*********************/
div.temporaryCertificate
{
	vertical-align: top;
	width: 540px;
	height: 421px;
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px dashed black;
}

div.temporaryCertificate div.applicant
{
	position: absolute;
	top: 150px;
	left: 0px;
	text-align: center;
	width: 100%;
	font-size: 15px;
}

div.temporaryCertificate div.expirationDate, div.temporaryCertificate div.hicNumber
{
	position: absolute;
	top: 290px;
	left: 40px;
	text-align: right;
}

div.temporaryCertificate div.hicNumber
{
    width: 175px;
	left: 340px;
}

div.LargeHICNumber
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
/***********************
** Instruction Styles **
***********************/
Table.Instructions tr td
{
    padding: 5px 0 5px 0;
}
Table.Instructions thead tr td
{
    padding: 5px 0 5px 0;
    font-weight: bold;
}
.Item
{
}
.ItemDescription
{
    font-style: italic;
}
/***********
** Header **
***********/
#header
{
    position: relative;
    height: 78px;
}

#header img
{
    position: absolute;
}

/*************************
** Current Users Styles **
*************************/
div.userInfo a
{
    color: #042C60;
    text-decoration: underline;
}
div.userInfo a:hover
{
    text-decoration: none;
}

div.userInfo
{
    margin-left: auto;
    margin-right: auto;
    text-align: right;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    position: absolute;
    top: 61px;
    width: 99%;
    text-align: right;
}
/*============= MAIN CONTENT ===============*/

#innercontainer
{
    background-color: white;
    border-bottom: 2px solid #555;
    color: black;
    width: 100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

#formContainer
{
    width: 618px;
    padding: 0px 5px 25px 10px;
}

#formColumn
{
    background-image: url(../images/TitleBackground.jpg);
    background-repeat: no-repeat;
    height: 100%;
    vertical-align: top;
    border-right: 1px solid black;
    width: 640px; 
    padding-left: 10px;
}

.FieldSubTitle
{
	padding: 5pt 0pt 0pt 0pt;
	font-family: Tahoma;
	font-size: 8pt;
}

.SectionInstructions
{
	font-size: 11px;
    padding: 2pt 0pt 2pt 0pt;
}

div.RequiredField
{
    margin-top:10px;
	font-size: 11px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.sectionHeader
{
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-top: 15px;
}

.FieldTitle
{
    font-size: 11px;
    padding: 5pt 0pt 0pt 0pt;
}

.FormFieldSubTitle
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
}

table.ucTable
{
    width: 540px;
    border: 0px solid black;
}

table.ucTable thead tr td, .PaymentSummary thead tr td
{
    border-bottom: 1px solid black;
}

table.ucTable tfoot tr td.buttonInstructions
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding-top:10px;
    padding-bottom:10px;
}

#Content_tdPrevious
{
	padding-right: 5px;
	padding-left: 15px;
}

#Content_tdNext
{
	padding-left: 5px;
}


table.ucTable tfoot tr td.buttonPlaceHolderRow
{
	padding-bottom: 25px;
	padding-top: 25px;
}
table.ucTable tfoot tr td.buttonInstructionsGridPage
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}
/*=========== END MAIN CONTENT =============*/

/*============ GRID STYLES ==================*/
.commandButtons
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    margin-right:4px;
}
/*=========== END GRID STYLES =================*/


/*=========== FOOTER =============*/
#footer
{
    text-align: center;
    padding: 0px 10px 10px 10px;
    background-color: Black;
    color: White;
    font-size: 11px;
    font-family: Verdana;
    line-height: 16px;
    padding-top: 5px;
}

#footer a
{
    color: #FFFFFF;
}

#footer hr
{
    background-color: #555555;
    border: medium none;
    height: 1px;
    width: 480px;
}
div.ContentBlock IntroPage a
{
    text-decoration: underline;
    color: #0066dd;
}
div.ContentBlock IntroPage a:hover
{
    color: #3399ff;
}

/*=========== Home Header =============*/
#innercontainer .dvheaderrow
{
    height: 110px;
    width: 955px;
    padding: 5px 0 10px 5px;
}

#innercontainer .dvheaderrow table
{
    width: 100%;
}

#innercontainer .dvformheaderrow td#SectionSubMessage
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 0 0 0 20px;
}

/*=========== FormSection Header =============*/
#innercontainer .dvformheaderrow
{
    background-image: url(../images/TitleBackSmallGrad.jpg);
    height: 33px;
    width: 640px;
    padding: 5px 0 10px 5px;
}

#innercontainer .dvformheaderrow table
{
    width: 100%;
}
/*=========== Business Management Table =============*/
.templateTable
{
    width: 650px;
    border-collapse: collapse; /*background-color: #f3f8f7;*/
    background-color: #F2F2E8;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.templateTable TD
{
    border-right: #ABA763 1px solid;
    border-top: #ABA763 1px solid;
    border-left: #ABA763 1px solid;
    border-bottom: #ABA763 1px solid; /*border-right: #c2d4da 1px solid;     border-top: #c2d4da 1px solid;     border-left: #c2d4da 1px solid;     border-bottom: #c2d4da 1px solid;*/
    padding: 5px 5px 5px 2px;
}
.templateTable IMG
{
    vertical-align: bottom;
}
.templateCaption
{
    width: 100px; /*background-color: #ecf2f3;*/
    background-color: #E7E7C3;
}
/*=========== Home Content =============*/
table.OptionTable
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    height: 200px;
    width: 100%;
}
table.OptionTable tr td
{
    vertical-align: top;
}
table.OptionTable td.Label
{
    width: 150px;
}
table.OptionTable td.ButtonRow
{
    /*height: 26px;*/ /*height: 100%;*/
    vertical-align: bottom;
    padding-top: 5px;
}
/*=========== Business Search Result Content =============*/
table.SearchResult tr td.ResultLabel
{
    width: 150px;
    padding: 5px 0 5px 0;
}


/*=========== Business Management Tbale =============*/
table.templateTable
{
    width: 650px;
    border-collapse: collapse; /*background-color: #f3f8f7;*/
    background-color: #F2F2E8;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}
table.templateTable TD
{
    border-right: #ABA763 1px solid;
    border-top: #ABA763 1px solid;
    border-left: #ABA763 1px solid;
    border-bottom: #ABA763 1px solid; /*border-right: #c2d4da 1px solid;     border-top: #c2d4da 1px solid;     border-left: #c2d4da 1px solid;     border-bottom: #c2d4da 1px solid;*/
    padding: 5px 5px 5px 2px;
}
table.templateTable IMG
{
    vertical-align: bottom;
}
table.templateCaption
{
    /*background-color: #ecf2f3;*/
    background-color: #E7E7C3;
}
/***************
** Help Links **
***************/
table.ucTable td div.editLink
{
    position: relative;
    margin-top: -15px;
    text-align: right;
    font-size: 11px;
    font-weight: bold;
    font-family: Tahoma;
    font-size: 11px;
}

table.ucTable td div.editLink a
{
    text-decoration: none;
}

table.ucTable td div.editLink a:Hover
{
    text-decoration: underline;
}
table.ucTable td div.editLink a:Visited
{
    color: #0066CC;
}

/******************************
** Review Application Styles **
******************************/
.reviewInstructions
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
}

table.reviewApp
{
    width: 603px;
    border: 0px solid black;
}

table.reviewApp td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

table.reviewApp td.headerCell
{
	border-bottom: 1px solid black;
}

table.reviewApp td.headerCell div.subSection
{
    font-weight: bold;
    font-size: 12px;
    margin-top: 15px;
}

table.reviewApp td.contentSpacer, table.reviewApp td.contentSpacerAfterSeperator
{
	padding-bottom: 5px;
	padding-bottom: 4px;
}

table.reviewApp td.contentSpacerAfterSeperator, table.reviewApp td.seperatorNoLabels
{
	padding-top: 5px;
	padding-top: 4px;
}

table.reviewApp td.seperator, table.reviewApp td.seperatorNoLabels
{
	border-bottom: 1px dashed black;
	padding-bottom: 10px;
}

table.reviewApp td.label, table.reviewApp td.labelAfterSeperator
{
	color: #333333;
	font-weight: bold;
}

table.reviewApp td.labelAfterSeperator
{
	padding-top: 5px;
	padding-top: 4px;
}

table.reviewApp td.headerCell div.editLink
{
	position: relative;
	margin-top: -15px;
	text-align: right;
	font-size: 11px;
	font-weight: bold;
}

table.reviewApp td.headerCell div.editLink a
{
	text-decoration: none;
}

table.reviewApp td.headerCell div.editLink a:Hover
{
	text-decoration: underline;
}

div.errorMessage
{
	font-family: Tahoma;
	font-size: 11px;
	color: Red;
	font-weight: bold;
}

div.privacyHeader
{
	font-family: Tahoma;
	font-size: 12px;
	color: Black;
	font-weight: bold;
	margin-top: 15px;
}

div.privacy {
    font-family: Tahoma;
    font-size: 11px;
    border: .25px solid #8D8D8D;
    margin-bottom: 5px;
    padding: 2px 2px 2px 2px;
    background-color: #F7F7F0;
}

a.printLink
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a.printLink:Hover
{
	text-decoration: underline;
}

a.printLink:Visited
{
	color: #0066CC;
}

/***************
** Whats This Link **
***************/
table.ucTable td div.whatsthis
{
    position: relative;
    margin-top: -13px;
    margin-left: 40px;
    font-size: 11px;
    font-weight: bold;
    font-family: Tahoma;
    font-size: 11px;
}

table.ucTable td div.whatsthis a
{
    text-decoration: none;
}

table.ucTable td div.whatsthis a:Hover
{
    text-decoration: underline;
}
table.ucTable td div.whatsthis a:Visited
{
    color: #0066CC;
}
/**********************************
** Application Navigation Styles **
**********************************/
#navColumn
{
    vertical-align: top;
    width: 320px;
    background-color: #2B2B2B;
    padding-top: 22px;
}

.titleImage
{
    margin-left: 20px;
    margin-top: 5px;
}

#formNavContainer
{
    height: 290px;
}

div.navSectionOn, div.navSectionOff
{
    position: relative;
    width: 288px;
    float: right;
    height: 40px;
    cursor: pointer;
}

div.navSectionOn
{
    /*background: #FFFFFF;*/
    background-image: url(../images/menuTop.jpg);
    background-repeat: no-repeat;
}
div.navSectionOff
{
    color: #FFFFFF;
}
div.navSectionOff:Hover
{
    color: #000000;
    background-color: White;
}

div.navState
{
    width: 32px;
    height: 32px;
    position: absolute;
    top: 4px;
    left: 10px;
}

div.navSectionHeader
{
    position: absolute;
    font-family: Tahoma;
    font-size: 20px;
    left: 15px;
}

div.navSectionOn div.navSectionHeader
{
    top: 5px;
}
div.navSectionOff div.navSectionHeader
{
    top: 5px;
}

div.navLinkContainer
{
    width: 270px;
    padding: 2px 0px 5px 0px;
    float: right;
}

div.navLinkContainer div, div.navLinkContainer div.currentStep
{
    /*padding-left: 10px;*/
}

div.navLinkContainer div.currentStep
{
    background-color: #4C4C4C;
    cursor: default;
}

.navLinkEnabled, .navLinkDisabled
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-decoration: none;
    line-height: 22px;
    padding-left: 10px;
}

.navLinkEnabled
{
    color: white;
}

.navLinkEnabled:Hover
{
    /*text-decoration: underline;*/
    background-color: #4C4C4C;
}

.navLinkDisabled
{
    color: #5a5454;
    cursor: default;
    padding-left: 10px;
}

.GridValidationError
{
	background-color: #FFC8C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 5pt 5pt 5pt 5pt;
	color: Red;
	border: solid 1px #ABA763;
	width: 569px;
}